@import "./main.scss";

.tile-project{
    width: 20vw;
    height: 400px;
    overflow: hidden;
    background-color: $background_light;
    padding: 15px;
    border-radius: 8px;
    text-decoration: none;

    &:nth-child(2n){
        width: 30vw;
    }

    h4{
        font-size: 30px;
    }

    p{
        text-overflow:clip;
        overflow: hidden;
        max-height: 250px;
        white-space: wrap;
        width: 100%;
        line-height: 25px;
    }
}